گارانتی اصالت و سلامت فیزیکی کالا
گارانتی 12 ماهه آونگ
گارانتی 12 ماهه فیوژن
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
چین
12 ساعت
پیگمنت بالا
تکی
گوشتی
103
ترکیبی
بافت ابریشمی و سبک: بدون ایجاد حس سنگینی؛ بهراحتی روی پوست میلغزد و پخش میشود. فینیش طبیعی و درخشان: بدون داشتن اثرات پودری یا خشکی؛ به چهرهتان شادابی و درخشش طبیعی میبخشد. فرمولاسیون غنی و مغذی: حاوی اسکوالان، روغن آووکادو و روغن دانه آفتابگردان برای آبرسانی و نرمی پوست. قابلیت لایهبندی بالا (Seamless Layering): بدون ریزش (Fallout) و بدون جمع شدن در خطوط صورت. ماندگاری مناسب: فیکس شدن عالی روی پوست برای داشتن آرایشی تمیز در طول روز.
محدوده فرکانسی : ۲.۴GHz استاندارد بیسیم : IEEE ۸۰۲.۱۱n, IEEE ۸۰۲.۱۱g, IEEE ۸۰۲.۱۱b RF Power : ۲۰dBm پشتیبانی از تکنولوژی MIMO حداکثر سرعت انتقال بیسیم : ۳۰۰Mbps امنیت بیسیم : c ۶۴/۱۲۸-bit WEP, WPA, WPA۲ and WPA-Mixed security پشتیبانی از IP/ Port/ MAC/ URL filtering and Port Forwarding سایر امکانات : Route /NAT /QoS ( WMM , Bandwidth Control )//Port Mapping /Bridge Setting /SSID Hiding /Access Control List /WPS /DHCP /Static IP/PPPoE پشتیبانی از VLAN جهت استفاده از IPTV
سفید
سفید
سفید
آنتن خارجی
آنتن خارجی
400 گرم
250 گرم
120*90*20 میلیمتر
130*220*40 میلیمتر
RJ-45 WAN, RJ-45 LAN
USB 2.0, RJ-11
چهار عدد
دو عدد
چهار عدد
یک عدد
دو عدد
یک عدد
ندارد
دو عدد
یک عدد
ندارد
یک عدد
یک عدد
ندارد
دو عدد
RESET
power-reset
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
سه عدد
دو عدد
OMNI
wifi
Omni Directional ثابت
20 دسیبل (20dBi)
12 دسیبل (12dBi)
نشانگر LED
قابلیت نصب آسان
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
5V 2.5A
آداپتور 12 ولت 1 آمپر
آداپتور برق 9V DC-0.85A
LAN
DDNS
DHCP
DHCP
IEEE802.11N/G/B
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4GHZ/2.4835GHZ
2.4 تا 2.4835 گیگاهرتز
WINDOWS/LINUX/MAC OS
ویندوز و ….
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
دفترچه راهنما
آداپتور
480 مگابیت بر ثانیه
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
IEEE 802.3, 802.3u
ITU-T G.992.5
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS